body {
background-color: AliceBlue;
font-family: Book Antiqua;
font-style:o blique
font-size: 20px;
color: darkViolet;
}
form {
    border: 5px Aquamarine;
    border-radius:15px;
    box-shadow: 10px 10px 10px rgb(0,0,0,0.3)
}
form input{
    display: block;
}